li {
    list-style: none;
}

a {
    text-decoration: none;
}

a:focus,
a:hover {
    color: #fff;
    text-decoration: none;
}

ol,
ul {
    margin: 0px;
    padding: 0px;
}

iframe {
    border: none;
    outline: none;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

header.top {
    overflow: hidden;
    height: 70px;
    /* padding-left: 560px; */
    background-image: url(../../images/head.png);
    background-repeat: no-repeat;
    /* background-position: center; */
    background-size: cover;
    /* letter-spacing: 0.5px; */
}

header.top .title {
    float: left;
    height: 100%;
    color: #fff;
    font-size: 28px;
    font-weight: 800;
    line-height: 66px;
    letter-spacing: 2px;
    padding: 0 40px;
}

header.top nav {
    float: left;
}

header.top nav>li {
    float: left;
    font-size: 16px;
    height: 70px;
    line-height: 68px;
    padding: 0 30px;
}

nav a>span.text {
    font-weight: 600;
    font-size: 17px;
}

nav a>span.iconfont {
    font-size: 26px;
    vertical-align: sub;
    margin-right: 6px;
}

nav>li>a,
nav a>span.iconfont {
    color: #fff;
    transition: .2s;
}

nav>li>a:hover {
    text-decoration: none;
}

nav>li.active>a,
nav>li.active>a>span.iconfont,
nav>li>a:hover,
nav>li>a:hover>span.iconfont {
    color: #01FFFF;
}

nav a>span.icon-niu {
    font-size: 31px;
}

nav a>span.icon-noun__cc-copy,
nav a>span.icon-zhihui {
    font-size: 29px;
}

.nav-right {
    position: absolute;
    right: 40px;
    top: 0px;
    height: 70px;
    padding: 17px 0px;
}

.dwq-button:focus,
.dwq-button {
    font-size: 13px;
    height: 36px;
    line-height: 36px;
    padding: 0px 20px;
    margin: 0 10px;
    border-radius: 25px;
    background: transparent;
    color: #ffffff;
    border: 1px solid #4C90E1;
    display: inline-block;
    outline: none;
    transition: .2s;
    cursor: pointer;
}

.dwq-button>span.iconfont {
    font-size: 19px;
    margin-right: 6px;
    vertical-align: bottom;
}

.dwq-button:hover {
    background: linear-gradient(180deg, #043090, #2089F1);
}

/* 三维弹出框 */
.cesium-popup-background {
    background: rgba(3, 25, 84, .7);
    border-radius: 1px;
}

.cesium-popup-background {
    background: rgba(3, 25, 84, .7);
}

.cesium-popup-color {
    color: #ddd;
    margin: 6px 10px;
}

.cesium-popup-color p.mc_title {
    font-size: 16px;
    line-height: 1;
    padding-bottom: 6px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 5px;
}

.cesium-popup-color p.mc_info {
    padding: 4px 0;
    font-weight: 200;
    letter-spacing: 0.5px;
}

/* 屏幕适配 */
@media screen and (max-width: 1566px) {

    header.top .nav-right {
        right: 0px;
    }

    header.top nav>li {
        padding: 0 15px;
    }

}

@media screen and (max-width: 1360px) {

    header.top nav>li {
        padding: 0 30px;
    }

    header.top span.text {
        display: none;
    }

    .dwq-button>span.iconfont {
        margin-right: 0px;
    }
}

@media screen and (max-width: 1100px) {

    header.top nav>li {
        padding: 0 15px;
    }
}